Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001906 [Piwigo] albums minor always 2010.10.06 14:00 2010.12.30 16:23
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.4 Product Version 2.1.3
  Target Version 2.1.4 Product Build
Summary 0001906: [batch management] for a given category, use the category defined sort order for photos
Description In the batch manager for a given category, we should display the photos in the order defined for this category.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004419)
svn (reporter)
2010.10.30 22:03

[Subversion] r7504 by plg on branch 2.1

-----[Subversion commit log]----------------------------------------------------
bug 1906 fixed: during batch management, for a given category, use the category
defined sort order for photos, not the generic order_by.
(0004420)
svn (reporter)
2010.10.30 22:03

[Subversion] r7505 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r7504 from branch 2.1 to trunk

bug 1906 fixed: during batch management, for a given category, use the category
defined sort order for photos, not the generic order_by.

(0004601)
svn (reporter)
2010.12.30 16:23

[Subversion] r8397 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1906: report the "use the album defined sort order" in the new Batch
Manager.

- Issue History
Date Modified Username Field Change
2010.10.06 14:00 plg New Issue
2010.10.06 14:00 plg Status new => assigned
2010.10.06 14:00 plg Assigned To => plg
2010.10.06 14:00 plg browser => any
2010.10.06 14:00 plg Web server => Apache 1.3.x
2010.10.30 22:03 svn Checkin
2010.10.30 22:03 svn Note Added: 0004419
2010.10.30 22:03 svn Checkin
2010.10.30 22:03 svn Note Added: 0004420
2010.10.30 22:03 plg Status assigned => closed
2010.10.30 22:03 plg Resolution open => fixed
2010.10.30 22:03 plg Fixed in Version => 2.1.4
2010.12.30 16:23 svn Checkin
2010.12.30 16:23 svn Note Added: 0004601


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker